<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <EnableDefaultCompileItems>false</EnableDefaultCompileItems>
    <RestorePackagesWithLockFile>true</RestorePackagesWithLockFile>
  </PropertyGroup>
  <ItemGroup>
    <Compile Include="src\**\*.cs" Exclude="bin\**;obj\**;Debug\**;Release\**" />
    <PackageReference Include="DSharpPlus" Version="3.2.3"/>
    <PackageReference Include="DSharpPlus.CommandsNext" Version="3.2.3"/>
    <PackageReference Include="Npgsql" Version="4.0.7"/>
    <PackageReference Include="DSharpPlus.Interactivity" Version="3.2.3"/>
    <Content Include="start.sh" CopyToPublishDirectory="PreserveNewest"/>
    <Content Include="no_anime.png" CopyToPublishDirectory="PreserveNewest"/>
  </ItemGroup>
</Project>